.index {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 16px;
    display: flex;
    overflow: visible;
    background: transparent;
    padding: 6px 0;
}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                                                                                                                                        x */
/* x                                                  Nutiseadmetele kohandamine                                                            x */
/* x                                                                                                                                        x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

@media only screen and (max-width: 1140px) {
    .index {
        width: 100%;
    }

    h1 {
        font-size: 32px;
    }

    .button {
        gap: 0px;
        margin: 0px;
        
    }
}

@media only screen and (max-width: 810px) {
    .index {
        width: 100%;
        justify-self: center;
        flex-direction: column;
    }

    h1 {
        font-size: 30px;
    }

    .button {
        gap: 0px;
        margin: 0px;
    }
}
